/************************************************************
                        Footer Style Start
*************************************************************/
.footer {
    background-color: $dark_grey;

    .top_sec {
        padding-left: 50px;
        @media #{$query1199} {
            padding-left: 30px;
        }
        @media #{$query767} {
            padding-left: 0px;
        }
    }
    a {
        color: $white;
        text-decoration: none;
        &:hover {
            color: #95b186;
        }
    }
    .overlay {
        background-image: url('../images/footer_overlay.png');
        background-size: cover;
        padding: {
            top: 70px;
            bottom: 40px;
        }
        @media #{$query1199} {
            padding:{
                top: 40px;
                bottom: 20px;
            }
        }
    }
    .footer-logo {
        margin-bottom: 50px;
        @media #{$query767} {
            padding-left: 0px;
            margin-bottom: 20px;
        }
        img{
            width: 150px;
        }
    }
    .first_col {
        max-width: 445px;
        @include flexgrow(1.4);
    }

    .row .col:nth-child(2){
        @include flexgrow(1.2);
    }

}
.copyright_row {
    margin-top: 30px;
    @media #{$query767} {
        margin-top: 0px;
    }    
}
.copyright {
    color: $white;

    p {
        margin-bottom: 5px;
        color: $white;
        font-size: 15px;
        text-align: left;        
    }

    a {
        color: #9eb387;
        font-size: 15px;
        text-align: left;        
    }
}
.footer_widget {
    @media #{$query1199} {
        margin: {
            bottom:15px;
        }
    }
    h4 {
        color: $white;
        font: {
            style: italic;
            size: 20px;
            weight: 900;
        }
        margin: {
            bottom:$base_fontsize;
        }
        @media #{$query1199} {
            margin: {
                bottom:5px;
            }
        }
    }
    p {
        color: $white;
        font-size: 15px;
        text-align: left;
        @media #{$query1199} {
            margin-bottom: 5px;
        }
    }
    &.widget_about {
        color: $white;
        @media #{$query767} {
            margin-bottom: 20px;
        }
        h3 {
            font-size: 37px;
            line-height: $base_fontsize * 3;
            color: $white;
        }
    }
}
.quick_links {
    li {
        float: left;
        width: 50%;
        margin-bottom: 10px;
        @media #{$query1199} {
            width: auto;
            padding-right: 15px;
            margin-bottom: 0px;
        }
        a {
            font-size: 15px;
            text-align: left;
            color: $white;
            text-decoration: none;
        }
    }
}
.social_icon {
    &.bordered {
        li {
            a {
                border: 1px solid $darkgreen;
                color: $lightgreen; 
            }
        }
    }
    li {
        float: left;
        margin: {
            bottom: 0px;
            right: 10px;
        }
        a {
            color: $darkgreen;
            background: $white;
            text-decoration: none;
            @include borderRadius(50%);
            @include flex();
            @include flexalign(center);
            @include justifyContent(center);
            width: 38px;
            height: 38px;
            line-height: 38px;
            font-size: $base_fontsize * 1.1;
            position: relative;
            z-index: 1;

            &:hover {
                color: $white; 
                &:after {
                    @include translate( scale(1) );
                }
            }
            &:after {
                content: "";
                width: 100%;
                height: 100%;
                background: $darkgreen;
                @include borderRadius( 100% );
                border-radius: 100%;
                position: absolute;
                left: 0px;
                top: 0px;
                z-index: -1;
                @include translate( scale(0) );
                @include transition( all 0.35s cubic-bezier(0.23, 0.34, 0.56, 1.37) 0s );
            }
        }
    }   
}
/************************************************************
                     Footer Style Start End
*************************************************************/